CODESYS - the IEC 61131-3 automation software

Welcome to the official CODESYS Forum
Deutsche Version English version russian version 
It is currently Sat Aug 18, 2018 11:14 pm

All times are UTC+01:00




Post new topic  Reply to topic  [ 3 posts ] 
Author Message
PostPosted: Thu Jan 04, 2018 9:19 am 
Offline

Joined: Mon Nov 28, 2016 2:24 pm
Posts: 11
Hello,

I have a problem when installing the new 3.5.12 raspberry pi codesys control via the package manager to the development environment. I click the install and select the package.manifest file but during installation I get an error and installation stops. in previous versions there were files with .package extensions but now there is only the zip files for download in the store.


Top
   
PostPosted: Thu Jan 04, 2018 10:14 am 
Offline
Site Admin

Joined: Mon Sep 05, 2005 9:42 am
Posts: 2797
Hi,
I would recommend to do it here:

BR
Edwin


You do not have the required permissions to view the files attached to this post.


Top
   
PostPosted: Thu Jan 04, 2018 11:33 am 
Offline

Joined: Mon Nov 28, 2016 2:24 pm
Posts: 11
Strange but it worked. I have two versions of development platform on my pc which are v3.5.10 and 3.5.12. And I have runtime for raspberry installed for both versions. Do they use the same folders (C:\Users\lenovo\CODESYS Control for Raspberry PI\3.5.12.0) for installation on my pc? Any possibility of overwriting of the folders during installation process?

Thanks


Top
   
Display posts from previous:  Sort by  
Post new topic  Reply to topic  [ 3 posts ] 

All times are UTC+01:00


Who is online

Users browsing this forum: No registered users and 4 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB® Forum Software © phpBB Limited